# Independent Contractor Agreement

This Independent Contractor Agreement (the "Agreement") is defined as such.

Given:
* **Effective Date**:
* **Termination Date**: None
* **Customer**:
  * Identity:
  * Correspondence Address: same as registered office address.
  * Signee:
* **Contractor**:
  * Identity:
  * Correspondence Address: same as registered address.
  * Signee: 
* **Governing law**: UK Law
* **Jurisdiction**: Central London Court
* **Services**: Software Development
* **Payment Fee**: XXX GBP / hour
* **Out-of-Pocket Expenses** (OPE): as agreed before expenses are incurred

Customer and Contractor are referred to each as a **Party** and collectively
as the **Parties**.

## Whereas

A. Contractor agrees to provide Services for Customer, and Customer agrees to
pay for the amount of Payment Fee based on the Services provided by
Contractor;

B. Contractor shall provide the services using suitably qualified personnel of
their own choosing. Contractor reserves the right to substitute any personnel,
provided that Customer is reasonably satisfied that the substitute possesses
the necessary skills and qualifications for the satisfactory completion of the
services. Contractor will remain liable for the services completed by
substitute personnel and will bear any costs.

C. The Services will be commencing on Effective Date and shall continue until
completion of the Service unless earlier terminated as set forth by the
Termination Date;

D. Contractor shall invoice the Customer for Services performed based upon
such Payment Fee on a monthly basis. Payment on invoices shall be due fifteen
(15) days after receipt. Customer will reimburse Contractor for certain OPE
only in the actual amounts incurred by Contractor, with no markups or add-ons
of any kind. Contractor shall invoice Customer monthly in arrears for such
expenses and shall provide appropriate vouchers and receipts to support such
reimbursement. 

E. This Agreement constitutes the entire agreement of the Parties with respect
to the subject matter hereof and supersedes all prior or contemporaneous
agreements or understandings, whether written or oral, between the parties
with respect thereto.

F. Contractor agrees that all Services and any elements thereof, created,
performed, contributed or prepared by Contractor pursuant to this Agreement,
and any results or proceeds thereof, shall be the exclusive property of
Customer without reservation, limitation or condition;

G. In relation to work performed, contributed or prepared under this
Agreement, Contractor hereby assigns, transfers and conveys to Customer,
exclusively and perpetually, all right, title and interest throughout the
world which Contractor has or may be deemed to have therein, including without
limitation all copyrights, patents, rights of reproduction, and rights to
ownership of any physical works of art embodied therein, and the right to
secure registrations, renewals, reissues and extensions thereof. Contractor
agrees to execute such further documents and to do such further acts as may be
reasonably necessary to perfect, register or enforce Customer ownership of any
such rights;

H. Contractor agrees to indemnify and hold Customer harmless from and against
any and all claims, demands, causes of action, losses, damages, liabilities,
costs, and expenses, including attorneys' fees, arising from a breach of any
of Contractor’s Affiliates and warranties herein or from the death or injury
of any person or persons, including employees of Customer, or from the damage
or destruction of any work or properties, attributable to or resulting from
Contractor's performance of the Services hereunder. The total amount claimed
during the contract will not exceed the overall policy cover of £1M.
Contractor warrants and represents that Customer has full power and authority
to enter into and perform this Agreement and to make the grant of rights
contained herein;

I. This agreement may be amended only in writing signed by both parties.
Failure by either party to enforce at any time any of the provisions of this
Agreement, or to require at any time performance by the other party of any of
the provisions hereof, shall in no way be construed as a waiver of such
provisions in any other circumstance or a waiver of any other provision;

J. In the event any one or more of the provisions of this Agreement shall
for any reason be held to be invalid, illegal or unenforceable, then (i) the
illegal or unenforceable provision shall be replaced by a revised provision,
which, being valid, legal and enforceable, comes closest to the intention of
the parties underlying the invalid, illegal, or unenforceable provision and
(ii) the remainder of the Agreement will remain binding and in full force and
effect;

K. In the event of a dispute arising out of or in connection with Breach of
Information, the Party claiming a dispute must in writing notify the other
Party of such dispute (“Dispute Notice”). Upon receipt of such Dispute Notice,
the Parties shall in good faith attempt to resolve such dispute by negotiation
and mutual consultation.

L. The Parties agree that all provisions stipulated in letter F, G, H, I, J
and K in this section shall survive up to 2 years after the expiration or
termination of this Agreement;

M. The Parties agree to exercising good faith and best efforts to adhere to
all clauses stipulated in this section and Standard Conditions.

## Definitions

The following words and expressions shall have the following meanings unless the context requires otherwise:

**Affiliates**. An entity which is (i) directly or indirectly controlling such
Party; (ii) under the same direct or indirect ownership or control as such
Party; or (iii) directly or indirectly owned or controlled by such Party.

**Confidential Information**. All information to the extent previously,
presently, or subsequently, written or oral, furnished and disclosed by
Customer, directly or indirectly, to Contractor including, but not limited to,
all financial, business, legal, and technical information of Customer or any
of its affiliates, suppliers, customers, and employees (including information
about research, development, operations, marketing, transactions, regulatory
affairs, discoveries, inventions, methods, processes, articles, materials,
algorithms, software, specifications, designs, drawings, data, strategies,
plans, prospects, know-how, and ideas, whether tangible or intangible, and
including all copies, abstracts, summaries, analyses, and other derivatives
thereof), that is marked or otherwise identified as proprietary or
confidential at the time of disclosure, or that by its nature would be
understood by a reasonable person to be proprietary or confidential.

**Non-Confidential Information**. Any information that applies the following
circumstances: (i) Rightfully known to Contractor without restriction before
receipt from Customer; (ii) Becomes known to the public (other than by of the
Contractor) after disclosure; (iii) Developed independently by the Recipient
or its employees without reference, access to, or reliance on the information
provided by the Contractor; (iv) Rightfully disclosed to Recipient without
restriction by a third party; or (v) Required by the Governing Law to be
disclosed by the Recipient, provided that, reasonable prior written notice of
such required disclosure is given to the Customer. Customer represents and
warrants that it is authorized to disclose any and all Confidential
Information made available to the Contractor under this NDA.

## Standard Conditions

### 1. Duty of Confidentiality

1.1. Each Party shall exercise reasonable diligence in maintaining all
Confidential Information of the other Customers secret and confidential.
Reasonable diligence for the purpose of this Agreement is defined to be the
same degree of care that a Party exercises relative to information owned by
that Party that it desires to maintain secret and confidential, but in any
case no less than a reasonable degree of care;

1.2. Contractor shall not disclose any Confidential Information of the
Customer to any person or entity, other than its own Affiliates who has a
reasonable need to know ad has been made aware of and shall be bound by the
non-disclosure obligations contained herein, nor shall it, during the term of
this Agreement or at any time thereafter, use such information in any way
unrelated to the disclosing purpose of this Agreement;

1.3. If Contractor is required to disclose any Confidential Information due to
Non-Confidential Information above, it will promptly notify the Customer to
enable it to seek a protective order or take other appropriate action.
Contractor will also fully cooperate in Customer’s efforts to obtain a
protective order or other reasonable assurance that confidential treatment
will be afforded the Confidential Information. If in the absence of a
protective order and the Contractor is compelled, as a matter of law, to
disclose the Confidential Information, then upon the written opinion of
Contractor’s counsel, Contractor may disclose to the party compelling the
disclosure only the part of the Confidential Information as required by law to
be disclosed. Contractor will advise and consult with Customer and its counsel
as to such disclosure and the nature of wording of such disclosure and
Contractor will use its best efforts to obtain confidential treatment
therefore.

1.4. Contractor agrees not to reproduce or copy by any means materials that
contain Confidential Information without Customer’s prior written permission
in each case; except for such copy made to the extent necessary for those
Contractor or its Affiliates as permitted in the clause 1.2 above.

### 2. Termination

2.1. In the event of any material breach of this Agreement by either party
hereto, the other party may (without waiving any other remedies or rights
under this Agreement, in law or in equity) terminate this Agreement by giving
ten (10) days prior written notice; provided, however, that this Agreement
shall not terminate if the party in breach has cured the breach of which it
has been notified prior to the expiration of said ten (10) days;

2.2. Notwithstanding any other provisions of this agreement to the contrary,
Customer may terminate this Agreement for any reason by giving Contractor at
least thirty (30) days prior written notice of its election to terminate said
Agreement. In case of any termination, Customer agrees to pay Contractor for
all costs incurred by Contractor in connection with the Services up to the
effective date of termination at the agreed upon rates and expenses set forth
herein;

2.3. Notwithstanding any other provisions of this agreement to the contrary,
Contractor may terminate this Agreement for any reason by giving Customer at
least thirty (30) days prior written notice of its election to terminate said
Agreement. Customer has the sole right, upon receipt of such notification, to
continue Contractor Services for this thirty (30) day period. Customer agrees
that during this thirty (30) day notice period, payment will only be made at
the agreed upon rates and expenses set forth herein, for completed
deliverables; which deliverables are mutually agreed upon by the Parties at
the beginning of the notice period;

2.4. This Agreement shall automatically terminate on the occurrence of: (i)
the insolvency of either party; or (if applicable)  (ii) the death of
Contractor;

2.5. On termination of this agreement, for any cause whatsoever, the
Contractor shall remain entitled to payment for any outstanding work or
expenses payments up to and including the termination date.

### 3. Conflict of Interest

3.1. During the term of this Agreement, Contractor will not accept work, enter
into a contract or accept an obligation inconsistent or incompatible with
Contractor’s obligations, or the scope of services to be rendered for
Customer, under this Agreement; 

3.2. Contractor warrants that, to the best of Contractor’s knowledge, there is
no other existing contract or duty on Customer’s part that conflicts with or
is inconsistent with this Agreement. Contractor agrees to indemnify Customer
from any and all loss or liability incurred by reason of the alleged breach by
Contractor of any services agreement with any third party.

### 4. Non Interference with Business

4.1. During this Agreement, and for a period of one (1) year immediately
following the termination or expiration of this Agreement, The Parties
mutually agree not to solicit, encourage, interfere with, or cause others to
solicit, interfere with, or encourage any of their respective employees,
contractors, customers/clients, or advisors to terminate their relationship
with each Party, respectively.

### 5. Advertising or Publicity

5.1. Contractor will acquire no right to use, and will not use without
Customer’s prior written consent, the names, characters, artwork, designs,
trade names, copyrighted materials, trademarks or service marks of Customer,
its parent, related or subsidiary companies, employees, directors,
shareholders, assigns, successors or licensees: (a) in any advertising,
publicity or promotion; (b) to express or imply any endorsement of
Contractor's services; or (c) in any manner other than in accordance with this
Agreement. This does not include future marketing activities of Contractor to
use Customer’s name and nature of work undertaken for the sole  purpose of
seeking future work opportunities.

### 6. Authority/Relationship of Parties

6.1. Contractor acknowledges that it enters into this Agreement as, and that
it will perform all Services hereunder as, an independent contractor.
Contractor will be solely responsible for, and Customer shall not be liable
for the payment of employee benefits, if any, and for withholding and
remitting income taxes and social security payments; 

6.2. Contractor agrees to pay, as and when due, any and all taxes assessed or
incurred in connection with Contractor's compensation hereunder, including
estimated taxes, and will provide Customer with documentation of such payment
upon request. Contractor further agrees to indemnify and hold Customer
harmless from and against liability for any and all such payments, including
but not limited to the case where the Jurisdiction of Contractor has
withholding requirements different from the jurisdiction of the company.
Nevertheless, Contractor agrees that Customer may withhold from payment to
Contractor any amounts which Customer determines it is required to withhold by
applicable law. Customer agrees to notify Contractor of the requirement to
withhold an amount from payment within 3 business days of Customer’s knowledge
of the requirement;

6.3. Customer is under no obligation to offer further contracts or services to
Contractor nor is the Contractor under obligation to accept such contracts or
services if offered. Contractor is not obliged to make its services available
except for the performance of its obligations under this Agreement. Both
Parties agree and intend that there be no mutuality of obligations either
during or following the agreement, whatsoever.It is not intended for there to
be any mutuality of obligation between each Party either during the Agreement
or upon termination. Customer is under no obligation to offer future contracts
to Contractor and if it does make any such offer, Customer is not obliged to
accept it;

6.4. Contractor will remain free to perform services for parties other than
Customer; provided that such services will not interfere with the performance
of Services hereunder. Contractor further agrees and acknowledges that: 

6.4.1. Contractor's relationship with Customer is not an employment
relationship; 

6.4.2. Contractor, under no circumstances is entitled to receive from Customer
any benefits or insurance, including without limitation any unemployment,
worker's compensation or disability benefits, vacation or sick pay; 

6.4.3. Contractor is solely responsible for determining the method and means
by which Customer will accomplish the Services and otherwise fulfill
Contractor's obligations hereunder; and 

6.4.4. Contractor will be solely responsible for the professional performance
of the Services, and will receive no assistance, direction, supervision or control from
Customer except as specifically set forth in Standard Conditions. 


6.5. Nothing contained in this Agreement shall be construed to place the
Parties in the relationship of partners or joint ventures and neither party
shall have any right to obligate or bind the other in any manner. Contractor
agrees that it will not hold itself out as an authorized agent with power to
bind Customer in any manner.

## 7. General

7.1. The invalidity or unenforceability of any provision of this Agreement
shall not affect the validity or enforceability of any other provision, so
that each provision is severable from each other provision;

7.2. Failing settlement of exercising Good Faith above within sixty (60) days
of the date of such Dispute Notice, either Party may choose to proceed the
dispute based on Jurisdiction and Governing Law set forth above.

7.3. All documents to be provided or communications to be given or made under
this Agreement shall be in the English language;

7.4. Each of the Parties hereby undertakes that it has read this Agreement,
understands its English contents and that this Agreement has been entered into
freely and without duress and that independent legal advice has been given

## Signatures

**IN WITNESS WHEREOF**, the parties hereto have executed and signed two (2)
counterparts of this Agreement and each Party retains one original as a sealed
instrument, effective as of the date and year as first written above.

|             Customer                |              Contractor              |
|-------------------------------------|--------------------------------------|
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
