# Mutual Non-disclosure Agreement

This Non-disclosure Agreement (the “NDA”) is defined as such.

## Given

* **Effective Date**:
* **Party A**:
  * Identity:
  * Correspondence Address:
  * Signee:
* **Party B**:
  * Identity:
  * Correspondence Address:
  * Signee:
* Governing law: UK Law
* Jurisdiction: Central London Court

Party A and Party B are referred to each as a **Party** and collectively as **the Parties**.

## Wheras

A. As part of a business relationship between the Parties, each Party
possesses certain information which they may wish to disclose to other Party
and protected using this NDA.

B. The Parties acknowledge that no patent, copyright, trademark, know-how,
trade secret, or other proprietary right comprising Confidential Information
disclosed by one Party to the other is licensed, granted or otherwise
transferred directly, or by implication hereby, to such other Party, except
for the right to use such Confidential Information in accordance with this
NDA.

C. This NDA will terminate as to the further exchange of Confidential
Information immediately upon the earlier of (a) receipt by one party of
written notice from the other and (b) the first anniversary of this NDA as
stipulated in Clause 4 of the NDA.

D. The confidentiality obligations of this NDA, as they apply to any
Confidential Information disclosed prior to termination, will survive
termination for a period of 5 years; provided, Recipient’s obligations
hereunder shall survive and continue in effect thereafter with respect to any
Proprietary Information that is a trade secret under applicable law;

E. No waiver by any Party of any rights under this NDA shall be deemed to have
been made unless expressed in writing and signed by the Party concerned. A
waiver of any default by any Party of any terms and conditions of this NDA
shall not be deemed to be a continuing waiver or a waiver of any other
provisions of this NDA, but shall apply solely to the instances to which such
waiver is granted.

F. A result of any breach of this NDA by a Party is stipulated in Clause 3 of
the NDA.

G. In the event of a dispute arising out of or in connection with Breach of
Information, the Party claiming a dispute must in writing notify the other
Party of such dispute ("**Dispute Notice**"). Upon receipt of such Dispute Notice,
the Parties shall in good faith attempt to resolve such dispute by negotiation
and mutual consultation.

H. In any action or proceeding to enforce or interpret this NDA, the losing
party will be entitled to recover from the other party its costs and expenses
(including reasonable attorneys’ fees) incurred in connection with such action
or proceeding and enforcing any judgment or order obtained;

## Definitions

The following words and expressions shall have the following meanings unless
the context requires otherwise:

**Affiliates**. An entity which is (i) directly or indirectly controlling such
Party; (ii) under the same direct or indirect ownership or control as such
Party; or (iii) directly or indirectly owned or controlled by such Party.

**Confidential Information**. All information to the extent previously,
presently, or subsequently, written or oral, furnished and disclosed by
Discloser, directly or indirectly, to Recipient in connection with the
Disclosing Purpose including, but not limited to, all financial, business,
legal, and technical information of Discloser or any of its affiliates,
suppliers, customers, and employees (including information about research,
development, operations, marketing, transactions, regulatory affairs,
discoveries, inventions, methods, processes, articles, materials, algorithms,
software, specifications, designs, drawings, data, strategies, plans,
prospects, know-how, and ideas, whether tangible or intangible, and including
all copies, abstracts, summaries, analyses, and other derivatives thereof),
that is marked or otherwise identified as proprietary or confidential at the
time of disclosure, or that by its nature would be understood by a reasonable
person to be proprietary or confidential.

**Discloser**. The party who owns valuable information and disclose such
information to the Recipient for a certain period of time.

**Non-Confidential Information**. Any information that applies the following
circumstances: (i) Rightfully known to Recipent without restriction before
receipt from Discloser; (ii) Becomes known to the public (other than by of the
Receiving Party) after disclosure; (iii) Developed independently by the
Recipient or its employees without reference, access to, or reliance on the
information provided by the Discloser; (iv) Rightfully disclosed to Recipient
without restriction by a third party; or (v) Required by the Governing Law to
be disclosed by the Recipient, provided that, reasonable prior written notice
of such required disclosure is given to the Discloser. Discloser represents
and warrants that it is authorized to disclose any and all Confidential
Information made available to Recipient under this NDA.

**Recipient**. The Party who shall keep confidential all Information received
by it from the Discloser with the same degree of care as is used with respect
to the Recipient's own equally important confidential information to avoid
disclosure to any third party, but at least with reasonable care.

## Obligations

### 1. Duty of Confidentiality

1.1. Each Party shall exercise reasonable diligence in maintaining all
Confidential Information of the other Party as secret and confidential.
Reasonable diligence for the purpose of this NDA is defined to be the same
degree of care that a Party exercises relative to information owned by that
Party that it desires to maintain secret and confidential, but in any case no
less than a reasonable degree of care;

1.2. Recipient shall not disclose any Confidential Information of the Discloser
to any person or entity, other than its own Affiliates who has a reasonable
need to know ad has been made aware of and shall be bound by the
non-disclosure obligations contained herein, nor shall it, during the term of
this NDA or at any time thereafter, use such information in any way unrelated
to the disclosing purpose of this NDA;

1.3. If the Recipient is required to disclose any Confidential Information due
to Non-Confidential Information above, it will promptly notify the Discloser
to enable it to seek a protective order or take other appropriate action. The
Recipient will also fully cooperate in Discloser’s efforts to obtain a
protective order or other reasonable assurance that confidential treatment
will be afforded the Confidential Information. If in the absence of a
protective order and the Recipient is compelled, as a matter of law, to
disclose the Confidential Information, then upon the written opinion of the
Recipient’s counsel, the Recipient may disclose to the party compelling the
disclosure only the part of the Confidential Information as required by law to
be disclosed. The Recipient will advise and consult with the Discloser and its
counsel as to such disclosure and the nature of wording of such disclosure and
the Recipient will use its best efforts to obtain confidential treatment
therefore.

1.4. Recipient agrees not to reproduce or copy by any means materials that
contain Confidential Information without Discloser’s prior written permission
in each case; except for such copy made to the extent necessary for those
Recipient or its Affiliates as permitted in the clause 1.2 above.

### 2. Disclaimer

2.1. The Discloser, while exercising good faith and best efforts to provide
accurate and complete information, does not, however, make and shall not be
deemed to have made, any warranty as to the accuracy or completeness of any of
the Confidential Information. Thus, all Confidential Information is provided
“AS IS.” Discloser will not be liable to Recipient for damages arising from
any use of the Proprietary Information, from errors, omissions, or otherwise.
All of Discloser’s rights in and to its Proprietary Information remain the
exclusive property of Discloser. Neither this Agreement, nor any disclosure of
Proprietary Information hereunder:

2.1.1. Grants to Recipient any right or license under any copyright, patent,
mask work, trade secret, or other intellectual property rights, except solely
for the use expressly permitted herein;

2.1.2. Obligates either party to disclose or receive any information, perform
any work or enter into any agreement;

2.1.3. Limits either party from developing, manufacturing, or marketing
products or services that may be competitive with those of the other except
insofar as this Agreement limits the use and disclosure of Proprietary
Information;

2.1.4. Limits either party from assigning or reassigning its employees in any
way; or

2.1.5. Limits either party from entering into any business relationship with
third parties.

### 3. Remedies

3.1. The Recipient acknowledges the competitive value, confidential,
uniqueness and proprietary nature of the Confidential Information and the
possibility that damage could result to the Discloser if any such Confidential
Information is disclosed or communicated to any person otherwise than as
permitted under this NDA.  Without prejudice to any other rights or remedies
which the Discloser may have, the Recipient acknowledges and agrees that
damages would not be an adequate remedy for any breach by the Recipient of the
provisions of this NDA and the Discloser shall be entitled to the remedies of
injunction, specific performance and other equitable relief for any threatened
or actual breach.

3.2. The relief as mentioned in the clause 4.1 above shall in no way limit
either Party’s right to obtain other remedies for any such breach by the other
Party available under applicable law. Each Party shall be responsible for any
breach of the obligations hereunder by any of its Affiliates.

### 4. Termination

4.1. Termination prior to the expiration of this NDA can be made in case both
Parties mutually agree in writing. Notwithstanding the above, all obligations
hereunder to maintain the confidentiality of the Confidential Information
shall survive the termination or expiration of this NDA;

4.2. Upon termination of this NDA for any reason, or upon Discloser’s request
at any time, Recipient shall (i) promptly return to Discloser all originals
and copies of any tangible materials that disclose or embody Confidential
Information; and (ii) destroy all information, records, and materials
containing Confidential Information and developed therefrom;

4.3. Any Confidential Information which was transmitted orally shall remain
subject to the non-disclosure obligations set forth in this NDA.

### 5. General

5.1. This NDA only relates to the disclosure of Confidential Information;

5.2. Neither Party hereto shall, in any way or in any form, disclose,
publicize, or advertise, in any manner, the discussions that give rise to this
NDA nor the discussions or negotiations covered by this NDA, without the prior
written consent of the other Party;

5.3. Neither this Agreement nor the disclosure of Confidential Information
shall be deemed by implication or otherwise to vest in the Recipient Party any
rights in any patents, trade secrets, know-how, software or other property of
the Disclosing Party;

5.4. No variation of the terms of this Agreement shall be effective as against
either Party to this Agreement unless in writing and signed by duly authorized
representatives of the Parties;

5.5. No failure or delay by the Disclosing Party in exercising any of its
rights under this Agreement shall operate as a waiver, nor shall any single or
partial exercise preclude any further exercise of such rights;

5.6. This NDA constitutes the entire agreement and supersedes all prior
negotiations, understandings, or agreements (oral or written), between the
parties concerning the subject matter hereof;

5.7. This NDA may only be amended by a written instrument signed by the
Parties thereto;

5.8. The invalidity or unenforceability of any provision of this Agreement
shall not affect the validity or enforceability of any other provision, so
that each provision is severable from each other provision;

5.9. Failing settlement of exercising Good Faith above within sixty (60) days
of the date of such Dispute Notice, either Party may choose to proceed the
dispute based on Jurisdiction and Governing Law set forth above.

5.10. All documents to be provided or communications to be given or made under
this Agreement shall be in the English language;

5.11. Each of the Parties hereby undertakes that it has read this NDA,
understands its English contents and that this NDA has been entered into
freely and without duress and that independent legal advice has been given

## Signatures

**IN WITNESS WHEREOF**, the parties hereto have executed and signed two (2)
counterparts of this NDA and each Party retains one original as a sealed
instrument, effective as of the date and year as first written above.

|           Party A                   |               Party B                |
|-------------------------------------|--------------------------------------|
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
|                                     |                                      |
